Subject: RE: ADs who are also WG chairs

From: "Elwyn Davies" <[email-masked]>
Date: Mon, 30 Jun 2003 14:45:56 +0100

Very true.  I also pointed out in the last version of the issues draft (not
quite in these words though) that getting ADs to be WG chairs is like adding
a rather large girder to the camel's back.
The ADs have far too much to do without being WG chairs as well.

Elwyn

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: 30 June 2003 14:15
> To: [email-masked]
> Subject: Re: ADs who are also WG chairs
> 
> 
> 
> I sent this in a private response, but thought it might be
> useful to say more publicly...
> 
> 
> >I view the problem of ADs as WG chairs a symptom of a more basic
> >problem that is already identified in both documents -- we don't
> >do enough to identify and develop new leaders.  We just keep
> >overusing the ones that we have until they become so burned out
> >that they walk away.
> >
> >Margaret
> 
> 
>

---

From: Pekka Savola <[email-masked]>
Date: Mon, 30 Jun 2003 17:48:26 +0300 (EEST)

> The ADs have far too much to do without being WG chairs as well.

True, true; but I think this is more of a problem caused by long-term 
working groups.  The AD job is 2 years.

There are two kinds of issues, I think:
 1) WG chair-ship from before being selected AD (should you resign from 
your WG(s)?)

 2) new WG chair-ship during your AD term (should you refuse new WG chair 
positions while being AD?)

I think we all agree that AD's should try to avoid new WG chair jobs (2), 
but especially when very typically WGs last more than two years (and there 
may not be good substitutes handy, etc.), having (1) may prove difficult.

Of course, all of this would be moot if there actually were a large pool
of willing & trusted (by those who select the chairs) people ready for WG
chair positions (ie. Margaret's point).

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings